<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <title>Home Page</title>
        <link href = "/Assets/styles.css" rel="stylesheet" type = "text/css">
    </head>
    <body>
        <%- include('partials/nav.ejs'); %>
        <h1>Contact Us</h1>
        <p>(817) 861 - 1200</p>
        <form id="contact-form" method="POST" action="/contact">
            <label for="who">Who do you want to contact?</label>
            <input type="text" name ="who" value ="<%= qs.person%>"><br>
            <label for="department">Which department?</label>
            <input type="text" name ="department" value ="<%= qs.dept%>"><br>
            <label for="email">email:</label>
            <input type="email" name ="email"><br>
            <input type="submit" value = "submit">
        </form>
    </body>
</html>